/* TOP NAVIGATION FIXES */
.u17-sub-menu.u17-multi-level .topnav .u17-top-nav-contents  li.no-children {
	white-space: nowrap;
}

.u17-sub-menu.u17-multi-level .topnav .u17-top-nav-contents li.has-children.active li.has-children li.no-children{
	white-space:normal;
}

.u17-sub-menu.u17-multi-level .topnav .u17-top-nav-contents .u17-nav-parent li.no-children{
    white-space:normal;
}

.u17-sub-menu.u17-multi-level .topnav .u17-top-nav-contents > li.u17-nav-parent:last-of-type{
	border-right:none;
}

/* TEASER CTA ONLY FIXES */
.cta-only .teaser-grid-block .buttons-wrapper .button{
	display:flex;
	align-items:center;
}

.cta-only .teaser-grid-block .buttons-wrapper span{
    transform:translateY(0);
    top:auto;
}

.cta-only .teaser-grid-block span.svg-wrapper{
	position:absolute;
	right:5px;
}

.cta-only .teaser-grid-block .buttons-wrapper .button span:nth-of-type(2){
	padding-right:50px;
	line-height:2.2rem;
}

/* FLICKITY SLIDESHOW VERTICAL ALIGNMENT FIXES */

.slideshow-block .block-inner {
    display: flex;
    align-items: center;
}

.slideshow-block .slideshow-content {
    top:auto;
    transform:none;
}
.slideshow-slider .slider-cell
{
    min-height: 600px;
}
.slideshow-block .slider-cell .image-column
{
    background-size: cover;
    background-repeat: no-repeat;
}
/*
.pg-studywithus-slider .slideshow-slider .flickity-viewport
{
    min-height: 600px;
    height: 600px !important;
}
*/

/* FLICKITY SLIDESHOW MOBILE FIXES */

@media (max-width: 767px) {
    .slideshow-block .slider-cell .image-column .shaded-background
    {
        padding: 5rem 2rem;
    }
    .slideshow-block .slideshow-slider
    {
        background: #333;
    }
    
    .slideshow-block .slideshow-slider .slider-cell,
    .slideshow-block .slideshow-slider-block,
    .slideshow-block .slideshow-slider-block > .row
    {
        height: 100%;
    }
    
}


/* SEARCH ICON OVERRIDE TEMPORARY */
button.search-panel-toggle-button:after {
    	content: "\e930";
    	font-family:unicons;
    	font-size:24px;
    	color:#fff;
    	position:absolute;
    	top:9px;
    	left:17px;
}

button.search-panel-toggle-button.active:after {
        color:#0052a0;
}

.homepage button.search-panel-toggle-button:after {
    	top:12px;
    	left:12px;
}

/* FORM NAVIGATION BUTTONS FIX */
.EPiServerForms .Form__NavigationBar [type=submit]{
	min-width: 5rem;
}

/* TEMPORARY FIX FOR PG ONLINE BADGE */

#postgraduate_element td.theme-background-blue-1 ~ td .badge.study-mode-badge{
    min-width: auto;
    padding: 0 0;
    border-radius: 0;
    font-size: 1.6rem !important;
    color: #666;
    text-transform:none;
    text-shadow: none;
    font-weight:normal;
    background: none;
}

/* FULL WIDTH CONTENT > LAYOUT BLOCK > LAYOUT BLOCK LEFT RIGHT PADDING FIX ON PATHWAYS PAGE */

.pathways .unisa-full-width-content > .layout-block .layout-block {
    padding: 3rem 0;
}

#section-degree > .unisa-u17-degree-structure:first-child .unisa-u17-anchor-offset {
    margin-top:10px;
}

#section-degree > .unisa-u17-degree-structure:first-child:before{
    background:#F3F4F9 !important;
}

/* EVENT CARD HOVER ISSUES */

.event-card-block-small .left-col-mobile .description {
    color: #666;
    margin-top:20px;
}
.event-card-block-small a:hover {
    text-decoration:none !important
}

.event-card-block-small a:hover .title {
    text-decoration:underline
}

.event-card-block-small a:hover .description {
    text-decoration:none;
    pointer-events:none;
    cursor:pointer;
}

/* EVENT TEASER BLOCK IMAGE CENTRE FIX
=============================================================== */
.event-card-block-small .right-col, 
.event-card-block-small .right-col-mobile
{
    background-position: center;
}
/*============================================================= */


@media (min-width: 64em) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .u17-sub-menu .topnav {
        max-height:60px;
    }
}

@supports (-ms-ime-align: auto) {

    @media (min-width: 64em) {
        .u17-nav-parent {
            height: 60px;
            max-height: 60px;
            overflow: hidden;
        }
    }

}

@media (min-width: 48em) {
    .home-search .search-form .search-button >.svg-wrapper {
        margin-top: 10px;
    }
}

.breadcrumbs-outer
{
    position: absolute;
    right: 0;
}

@media (max-width: 1024px) {
    .background-video-pause-button.top-left {
        top: 35px;
        padding: 5px !important;
    }
}

@media screen and (min-width: 48em) {
    .slideshow-breadcrumbs.top-navigation .breadcrumbs-outer {
        top: 0;
        position: absolute;
        margin-top: 3rem;
        right: 0;
    }
    .slideshow-breadcrumbs > .row {
        position: relative;
    }
}

@media (min-width: 64em) {
    .unisa-promotional-content + .slideshow-breadcrumbs {
        max-width: 1097px;
        width: 100%;
    }
}

@media screen and (min-width: 769px) and (max-width: 1023px) {
    .slideshow-breadcrumbs.transparentop-navigation~.u17-multi-level {
        padding-top: 40px;
    }
}

.black-gradient-before::before {
    background: linear-gradient(0deg,rgba(0,0,0,.8) 0,transparent 30%) !important;
}

.slider-cell-image-container.black-gradient-before:hover::before {
    background: rgba(0,0,0,.6) !important;
}

@media (max-width: 767px) {

    .page-header-block + .unisa-full-width-content>.layout-block,
    .page-header-block + .unisa-full-width-content>.layout-block.theme-background-transparent, 
    .page-header-block + .unisa-full-width-content>.layout-block.theme-background-white {
        padding: 6rem 0;
    }
    .unisa-full-width-content>.layout-block, 
    .unisa-full-width-content>.layout-block.theme-background-transparent, 
    .unisa-full-width-content>.layout-block.theme-background-white {
        padding: 6rem 0;
    }

}

/* stop search icon looking bad on mobile */
.toolbar [type="button"] {
   appearance: none !important;
   -webkit-appearance: none !important;
}

/* START: HORIZONTAL SCROLL NAVIGATION WHEN NO BANNER FIX
==============================================================================================*/

@media (min-width: 64rem) {

    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar
    {
        background-color: #e9e9f0;
        margin-top: 10rem;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav li a
    {
        color: #204196;
    }
    /*
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav li a:hover
    {
        color: #ffffff;
    }
    */
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav .u17-top-nav-contents li.u17-nav-parent {
        border-right: 1px solid #cdd0de;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav .u17-top-nav-contents li.u17-nav-parent.active {
        background-color: #2770b3;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav .u17-top-nav-contents li.u17-nav-parent.active a {
        color: #fff;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav[data-overflowing=none]>.u17-top-nav-contents>li.u17-nav-parent:hover
    {
        background-color: #5a95cc;
        color: #fff;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .u17-top-nav-contents .u17-nav-parent.active>.u17-wrapper li a
    {
        color: #fff;
        background-color: #2770b3;
        white-space: normal;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs
    {
        z-index: 6;
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav[data-overflowing=right] .u17-advancer.advance-right,
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav[data-overflowing=both] .u17-advancer.advance-right
    {
        background: #e9e9f0;
        background: linear-gradient(90deg,rgba(233,233,240,0) 0,#e9e9f0 60%);
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav[data-overflowing=both] .u17-advancer.advance-left,
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav[data-overflowing=left] .u17-advancer.advance-left
    {
        background: #e9e9f0;
        background: linear-gradient(90deg,#e9e9f0 40%,rgba(233,233,240,0) 100%)
    }
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar .topnav
    {
        overflow-x: hidden;
    }
}

@media (min-width: 48rem) and (max-width: 64rem) {
    header + .header-overlay-wrapper + .slideshow-breadcrumbs + script + #outer-nav-bar
    {
        padding-top: 3rem;
    }
}

/* END: HORIZONTAL SCROLL NAVIGATION WHEN NO BANNER FIX
==============================================================================================*/

.search-listing-block.events.search-listing-block-news {
    background-color: #fff;
}

#gtx-trans { display: none !important;}

@media (max-width: 64em) {
.breadcrumbs-outer{
z-index:2;
}

}
.modern-action-box-container .columns {
  flex-flow:column;
  justify-content:flex-end;
}

/* REMOVE OTHER EVENTS FROM EVENT DETAIL PAGE
==============================================================================================*/
.no-other-events .theme-background-grey-silver.equal-column-height
{
    display: none;
}
/*============================================================================================*/

.pillar-active + .header-print.row + div + div .breadcrumbs-outer
{
    display: none;
}

.unisa-mega-header.row {
    z-index:initial;
}
@media (min-width: 1024px)
{
   .unisa-mega-header.row {
        height: 150px;
    } 
}
.unisa-mega-header.row .header-logo-wrapper {
    z-index:11;
}
.pillar-active .pillar-overlay-background {
    z-index:5;
}
.pillar-active .top-navigation-wrapper li {
    z-index:11;
}
.pillar-active .secondary-navigation-wrapper .toolbar {
    z-index:12;
}
.top-navigation.accordion.mobile-display {
    z-index:7;
}
.pillar-active ~ .page-header {
    display:none;
}

table.ui-datepicker-calendar td {
    padding: 0 !important;
}

.ui-datepicker-title.TimePicker select {
    height: 37px;
}

.unisa-full-width-content > .quick-links-container {
    padding-top: 6rem;
}


